#Tue Aug 17 16:13:27 EDT 2004
W_TST_SUITE=Conjunto de Teste
W_TEST=Teste
RUN_WTITLE=Executar
RUN_WDESC=Executar
ACT_TST_CASE_ADD_TIP=Incluir uma nova etapa de teste.
WIZ_NEW_GEN_TST_SUITE_DSC=Cria um novo conjunto de teste Manual
WIZ_TST_SUITE_TTL=Novo Conjunto de Testes
WIZ_TST_SUITE_GEN_PG_TTL=Novo Conjunto de Testes Gen\u00E9rico
WIZ_TST_SUITE_GEN_PG_LOC_DSC=Define o recurso do arquivo para armazenar o conjunto de testes.
WIZ_TST_SUITE_GEN_PG_ATT_DSC=Define o nome e a descri\u00E7\u00E3o do conjunto de testes.
LCFG_MANUAL_LAUNCH_CONFIGURATION_TYPE_NAME=Teste Manual do Hyades
